//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"WhatsNew_Header" = "Nieuw in %1$@"; //What's New in <appname>
"WhatsNew_GroupTitle_Feature" = "NIEUWE FUNCTIES";
"WhatsNew_GroupTitle_Improvement" = "VERBETERINGEN";
"WhatsNew_GroupTitle_Bugfix" = "BUGFIXES";
"WhatsNew_MoreButtonTooltip_ShowInApp" = "Toon in %1$@"; //Show in <appname>
"WhatsNew_MoreButtonTooltip_LearnMore" = "Lees meer";
"WhatsNew_MoreButtonTooltip_ShowVideo" = "Bekijk video";
"WhatsNew_MoreButtonTooltip_ShowImage" = "Bekijk afbeelding";
